# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.inline_response200_hydrasearch_hydramapping import InlineResponse200HydrasearchHydramapping  # noqa: E501
from apifff.rest import ApiException


class TestInlineResponse200HydrasearchHydramapping(unittest.TestCase):
    """InlineResponse200HydrasearchHydramapping unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testInlineResponse200HydrasearchHydramapping(self):
        """Test InlineResponse200HydrasearchHydramapping"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.inline_response200_hydrasearch_hydramapping.InlineResponse200HydrasearchHydramapping()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
